## Class TSqlMapCacheTypes

Description

TSqlMapCacheTypes enumerable class.

Implemented cache are 'Basic', 'FIFO' and 'LRU'.

- since: 3.1
- version: $Id: TSqlMapCacheModel.php 1555 2006-12-04 00:02:23Z wei $
- author: Wei Zhuo <weizho[at]gmail[dot]com>

Located in /Data/SqlMap/Configuration/TSqlMapCacheModel.php (line 170)

    TEnumerable
       |
       --TSqlMapCacheTypes

Class Constant Summary
Basic = 'Basic'
FIFO = 'FIFO'
LRU = 'LRU'
Class Constants
Basic = 'Basic' (line 172)
FIFO = 'FIFO' (line 173)
LRU = 'LRU' (line 174)

Documentation generated on Mon, 21 Apr 2008 11:36:16 -0400 by phpDocumentor 1.3.0RC4